.font14_130 {  font-size: 14px; line-height: 130%}
.font14 {  font-size: 14px}
.copyright {  font-size: 10px}
.font16 {  font-size: 16px}
.font12 {  font-size: 12px}
.font12_130 {  font-size: 12px; line-height: 130%}
.font10 {  font-size: 10px; line-height: 140%}
a img{border:none;}
.hover:hover{opacity:0.7;}

table#toiawase{width:560px; margin:16px auto;}
table#toiawase th{width:140px; }
.sp-top {margin:0; padding-top:5px; font-size: 12px; line-height: 130%; color:#C30;}

.check{font-size: 10px; color:#FF3333;}



/* 2013追加 */
#contents-main {
	width:700px;
	margin:0; padding:0; }
	

#footer {
	width:700px;
	margin:0; padding:0; }
	
#footer ul{
	margin:0; padding:0;
	list-style:none; }
	
#footer li{
	margin:0; padding:0;
	float:left;
	}

#footer a{
	margin:0; padding:0;
	height:14px;
	display:block; overflow:hidden;}
	

.chirashi_bnr{
	position: relative;
}
.chirashi_notes{
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	color: #FF3333;
	font-weight: bold;
	width: 80%;
	height: 40px;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid #FF3333;
	pointer-events: none;
	z-index: 1;
}


/* ============================================

	2020.05 追加 (マルナカグループ部分 修正) 

============================================ */

.group__list{
	width: 100%;
	max-width: 760px;
}
.group__list a{
	transition : all 300ms;
}
.group__list a:hover{
	opacity: 0.6;
}
.group__list .none:hover{
	opacity: 1;
}
.group__list ul,
.group__list li{
	list-style: none;
	padding: 0;
	margin: 0;
}
.group__list ul{
	display: flex;
	flex-wrap: wrap;
	max-width: 700px;
	margin: auto;
}
.group__list li{
	margin: 8px 14px 0 0;
}
.group__list li:nth-child(-n+3){
	margin-top: 0;
}
.group__list li:nth-child(3n){
	margin-right: 0;
}